Sync libept 1.0.3 (main) from Debian unstable (main)

Bug #611920 reported by Artur Rona on 2010-07-31
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libept (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync libept 1.0.3 (main) from Debian unstable (main)

Changelog entries since current maverick version 1.0.1build1:

libept (1.0.3) unstable; urgency=low

  * Removed debugging output and upload to unstable.

 -- Enrico Zini <email address hidden> Thu, 15 Jul 2010 13:14:06 +0100

libept (1.0.2+test4) experimental; urgency=low

  * Override sourcelist config option so we don't look for the custom name
    used in the buildds

 -- Enrico Zini <email address hidden> Thu, 15 Jul 2010 12:09:54 +0100

libept (1.0.2+test3) experimental; urgency=low

  * More debug info

 -- Enrico Zini <email address hidden> Thu, 15 Jul 2010 11:57:35 +0100

libept (1.0.2+test2) experimental; urgency=low

  * More debugging prints, and removed a useless constructor

 -- Enrico Zini <email address hidden> Thu, 15 Jul 2010 09:39:01 +0100

libept (1.0.2+test1) experimental; urgency=low

  * Improved one assertion, added more prints, try a workaround

 -- Enrico Zini <email address hidden> Wed, 14 Jul 2010 23:39:10 +0100

libept (1.0.2+test0) experimental; urgency=low

  * Added debugging prints to help debug #587764

 -- Enrico Zini <email address hidden> Wed, 14 Jul 2010 23:08:30 +0100

libept (1.0.2) unstable; urgency=low

  * Fixed a potential read-past-end-of-buffer error.
  * Removed weekly cron job. Closes: #588408
  * Updated standards-version, no changes required.
  * Switch to dpkg-source 3.0 (native) format

 -- Enrico Zini <email address hidden> Wed, 14 Jul 2010 21:14:36 +0100

Benjamin Drung (bdrung) on 2010-07-31
Changed in libept (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libept - 1.0.3

---------------
libept (1.0.3) unstable; urgency=low

  * Removed debugging output and upload to unstable.

libept (1.0.2+test4) experimental; urgency=low

  * Override sourcelist config option so we don't look for the custom name
    used in the buildds

libept (1.0.2+test3) experimental; urgency=low

  * More debug info

libept (1.0.2+test2) experimental; urgency=low

  * More debugging prints, and removed a useless constructor

libept (1.0.2+test1) experimental; urgency=low

  * Improved one assertion, added more prints, try a workaround

libept (1.0.2+test0) experimental; urgency=low

  * Added debugging prints to help debug #587764

libept (1.0.2) unstable; urgency=low

  * Fixed a potential read-past-end-of-buffer error.
  * Removed weekly cron job. Closes: #588408
  * Updated standards-version, no changes required.
  * Switch to dpkg-source 3.0 (native) format
 -- Artur Rona <email address hidden> Thu, 15 Jul 2010 13:14:06 +0100

Changed in libept (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers